.wp-body {
  padding-top: 0 !important; }
  .wp-body h1 {
    text-align: center; }
    @media (max-width: 1024px) {
      .wp-body h1 {
        display: inline-block;
        font-size: 20px;
        padding: 0 1em;
        vertical-align: middle;
        letter-spacing: 0.5px; } }

img, object, video, embed {
  max-height: none; }

header.page-header {
  margin-bottom: 0 !important; }

#search-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  display: none; }
  #search-popup .search-popup-content {
    position: absolute;
    padding: 0 0.7em;
    top: 50%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%); }
    @media (max-width: 992px) {
      #search-popup .search-popup-content {
        top: 35%; } }
    #search-popup .search-popup-content input {
      padding: 0 2em;
      height: 90px;
      font-size: 20px;
      background-color: rgba(0, 0, 0, 0.9);
      border: 0;
      color: white; }
      @media (max-width: 992px) {
        #search-popup .search-popup-content input {
          font-size: 15px;
          height: 60px; } }
      #search-popup .search-popup-content input::placeholder {
        color: white; }
  #search-popup.active {
    display: block; }
  #search-popup .close-popup {
    position: absolute;
    right: 0;
    top: -60px;
    width: 40px;
    height: 40px; }
    #search-popup .close-popup:before {
      content: '';
      width: 100%;
      height: 4px;
      background-color: white;
      top: 50%;
      position: absolute;
      transform: translate(0, -50%) rotate(-45deg); }
    #search-popup .close-popup:after {
      content: '';
      width: 100%;
      height: 4px;
      background-color: white;
      top: 50%;
      position: absolute;
      transform: translate(0, -50%) rotate(45deg); }

.wp-body .mobile-nav-menu {
  background-color: #4e4e50;
  padding: 0.8em 1em 2em 1em;
  min-height: 75px;
  max-height: 75px;
  overflow: hidden;
  transition: 0.3s all;
  display: block; }
  @media (min-width: 1025px) {
    .wp-body .mobile-nav-menu {
      display: none; } }
  .wp-body .mobile-nav-menu .open-menu {
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1em 0;
    display: block;
    cursor: pointer;
    position: relative; }
    .wp-body .mobile-nav-menu .open-menu:after {
      content: '\e622';
      font-family: 'luma-icons';
      position: absolute;
      right: 0;
      color: #fed900;
      transition: 0.3s transform; }
  .wp-body .mobile-nav-menu .menu-item-cat {
    display: block;
    margin: 0; }
    .wp-body .mobile-nav-menu .menu-item-cat a {
      padding: 0.5em 0;
      display: block;
      text-align: center;
      color: white;
      border-bottom: 1px solid #727273; }
  .wp-body .mobile-nav-menu .menu-item-cat.uncategorized {
    display: none; }
  .wp-body .mobile-nav-menu .menu-item-cat.active a {
    background-color: #fed900;
    color: black;
    border: none; }
  .wp-body .mobile-nav-menu.active {
    transition: 0.3s all;
    max-height: 9999px; }
    .wp-body .mobile-nav-menu.active .open-menu:after {
      transform: rotate(-180deg);
      transition: 0.3s transform; }
.wp-body header.page-header .header .wrapper-menu-options .header-options {
  padding-top: 0.6em;
  min-width: 122px; }
.wp-body .menu-top-level li.dropdown > a {
  position: relative;
  padding-bottom: 0.5em;
  top: 3px; }
  .wp-body .menu-top-level li.dropdown > a:after {
    content: '';
    width: 100%;
    background-color: #f8d930;
    bottom: -7px;
    height: 3px;
    position: absolute;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s; }
  .wp-body .menu-top-level li.dropdown > a:hover {
    border-bottom: 2px solid #272525;
    font-weight: initial; }
.wp-body .menu-top-level li.dropdown:hover > a {
  color: #ffffff;
  font-weight: 500; }
  .wp-body .menu-top-level li.dropdown:hover > a:after {
    opacity: 1;
    transition: opacity 0.3s; }
.wp-body .menu-top-level li.dropdown.active > a:after {
  opacity: 1; }
.wp-body.home .menu-top-level li.dropdown.blog-home > a {
  color: #ffffff;
  font-weight: 500; }
  .wp-body.home .menu-top-level li.dropdown.blog-home > a:after {
    opacity: 1; }
@media (min-width: 1025px) {
  .wp-body .header.content > div {
    width: auto; }
  .wp-body .header.content > ul {
    width: auto; }
  .wp-body .header.content .top-menu-blocks {
    display: flex;
    justify-content: space-between; }
    .wp-body .header.content .top-menu-blocks > div {
      width: auto; }
  .wp-body .header.content .menu-top-level li.dropdown {
    width: auto;
    padding-right: 1em; } }
@media (min-width: 1260px) {
  .wp-body .header.content .menu-top-level li.dropdown {
    padding-right: 3em; } }

.posts-list .heading-container {
  background-color: #ededed;
  padding-top: 70px;
  padding-bottom: 260px;
  text-align: center; }
  .posts-list .heading-container .hide {
    display: none; }
.posts-list .container-wrapper {
  background: url("../images/hexagon_padding.png") no-repeat;
  background-size: 100% auto;
  background-position: top right; }
  @media (max-width: 1024px) {
    .posts-list .container-wrapper {
      background-position: top center;
      background-size: 400% auto; } }
.posts-list .container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1024px) {
    .posts-list .container {
      padding: 0; } }
.posts-list .posts-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  .posts-list .posts-wrapper a {
    color: black; }
  .posts-list .posts-wrapper .post {
    flex: 1 29%;
    margin: 1em;
    margin-bottom: 5em; }
    .posts-list .posts-wrapper .post .categories {
      display: block;
      text-align: center;
      text-transform: uppercase;
      padding: 0.5em 0 0 0; }
      .posts-list .posts-wrapper .post .categories a {
        font-size: 14px;
        padding: 0 0.5em; }
        .posts-list .posts-wrapper .post .categories a:after {
          content: '|';
          padding-left: 1em; }
        .posts-list .posts-wrapper .post .categories a:last-child:after {
          content: '';
          padding: 0; }
    .posts-list .posts-wrapper .post .image {
      height: 280px;
      background-size: cover !important;
      background-position: center !important;
      position: relative;
      background-repeat: no-repeat;
      cursor: pointer;
      transition: 3s all;
      display: block; }
      .posts-list .posts-wrapper .post .image:hover {
        background-size: auto 105%;
        transition: 3s all; }
        .posts-list .posts-wrapper .post .image:hover:before {
          width: 100%;
          transition: all 2s; }
      .posts-list .posts-wrapper .post .image:before {
        content: '';
        width: 0px;
        height: 3px;
        position: absolute;
        background-color: #fed900;
        bottom: 0;
        transition: all 2s; }
    .posts-list .posts-wrapper .post h3 {
      text-align: center;
      margin: 0;
      text-transform: uppercase;
      font-size: 28px;
      padding: 1em 0;
      display: block;
      max-width: 90%;
      margin-left: auto;
      margin-right: auto; }
    .posts-list .posts-wrapper .post p {
      text-align: center;
      font-weight: normal; }
    .posts-list .posts-wrapper .post.video {
      flex: 2 60%;
      position: relative; }
      .posts-list .posts-wrapper .post.video .content {
        height: 280px;
        background-position: center;
        background-repeat: no-repeat; }
      .posts-list .posts-wrapper .post.video .image {
        position: absolute;
        height: 100%;
        width: 100%; }
      .posts-list .posts-wrapper .post.video .video-content {
        position: absolute;
        right: 0;
        width: 50%;
        top: auto;
        bottom: 0;
        transform: translate(0, 0);
        background-color: rgba(19, 17, 19, 0.9);
        padding: 1em;
        box-sizing: border-box; }
      .posts-list .posts-wrapper .post.video .video-wrapper {
        min-height: 370px;
        height: 100%;
        overflow: hidden;
        position: relative;
        max-width: 80%; }
        .posts-list .posts-wrapper .post.video .video-wrapper:before {
          content: '';
          position: absolute;
          z-index: 2;
          border-top: 15px solid transparent;
          border-bottom: 15px solid transparent;
          border-left: 20px solid white;
          top: 50%;
          left: 30.2%;
          transform: translate(-50%, -50%); }
        .posts-list .posts-wrapper .post.video .video-wrapper:after {
          content: '';
          width: 70px;
          height: 70px;
          z-index: 1;
          background-color: transparent;
          position: absolute;
          border-radius: 100%;
          left: 30%;
          top: 50%;
          transform: translate(-50%, -50%);
          border: 3px solid white; }
      .posts-list .posts-wrapper .post.video:before {
        content: '';
        width: 70px;
        height: 70px;
        z-index: 1;
        background-color: black;
        position: absolute;
        border-radius: 100%;
        left: 24%;
        top: 50%;
        transform: translate(-50%, -50%);
        opacity: 0.2; }
      .posts-list .posts-wrapper .post.video:hover .video-wrapper:before {
        display: none; }
      .posts-list .posts-wrapper .post.video:hover .video-wrapper:after {
        display: none; }
      .posts-list .posts-wrapper .post.video:hover:before {
        display: none; }
      .posts-list .posts-wrapper .post.video img {
        min-width: 100%; }
      .posts-list .posts-wrapper .post.video h3 a {
        color: #fed900; }
      .posts-list .posts-wrapper .post.video .categories {
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        padding-bottom: 1em;
        display: inline-block; }
        .posts-list .posts-wrapper .post.video .categories a {
          color: white;
          font-weight: normal; }
      .posts-list .posts-wrapper .post.video .video-content {
        text-align: center; }
  .posts-list .posts-wrapper.featured {
    margin-top: -230px; }
    .posts-list .posts-wrapper.featured .post.video:before {
      display: none; }
    .posts-list .posts-wrapper.featured .post.video .video-wrapper {
      min-height: 580px; }
      .posts-list .posts-wrapper.featured .post.video .video-wrapper:before, .posts-list .posts-wrapper.featured .post.video .video-wrapper:after {
        display: none; }
    .posts-list .posts-wrapper.featured .post.video p {
      color: white;
      padding: 0.4em 0;
      font-weight: normal; }
    .posts-list .posts-wrapper.featured .post.video h3 {
      font-size: 40px;
      padding-bottom: 0.2em; }
    .posts-list .posts-wrapper.featured .post.video .categories {
      border: 0;
      padding-bottom: 0; }
    .posts-list .posts-wrapper.featured .post.video hr {
      opacity: 0.2; }
@media (max-width: 1024px) {
  .posts-list .heading-container {
    padding-bottom: 150px;
    box-sizing: border-box;
    padding-top: 1.5em;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .posts-list .heading-container img {
      margin-left: auto;
      margin-right: auto; }
  .posts-list .posts-wrapper .post {
    flex: 1 100%;
    margin-bottom: 0.5em; }
    .posts-list .posts-wrapper .post p {
      color: black;
      font-size: 15px; }
    .posts-list .posts-wrapper .post .categories a {
      display: inline-block;
      font-weight: 100;
      font-size: 12px; }
    .posts-list .posts-wrapper .post h3 {
      font-size: 20px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.7);
      padding-bottom: 1em;
      margin: 0 0 0 0;
      max-width: 100%;
      margin-bottom: 1em; }
    .posts-list .posts-wrapper .post.video {
      flex: 1 100%; }
      .posts-list .posts-wrapper .post.video .video-content {
        position: relative;
        display: block;
        width: 100%;
        top: 0;
        transform: translate(0, 0);
        background-color: transparent;
        padding: 0.5em; }
        .posts-list .posts-wrapper .post.video .video-content > a {
          display: none; }
      .posts-list .posts-wrapper .post.video .video-wrapper {
        min-height: 200px;
        height: auto;
        max-width: 100%; }
        .posts-list .posts-wrapper .post.video .video-wrapper:before {
          display: none; }
        .posts-list .posts-wrapper .post.video .video-wrapper:after {
          display: none; }
      .posts-list .posts-wrapper .post.video h3 {
        font-size: 20px; }
        .posts-list .posts-wrapper .post.video h3 a {
          color: black; }
      .posts-list .posts-wrapper .post.video .categories {
        padding: 0.3em; }
        .posts-list .posts-wrapper .post.video .categories a {
          color: black; }
      .posts-list .posts-wrapper .post.video:before {
        display: none; }
  .posts-list .posts-wrapper.featured {
    margin-top: -130px; }
    .posts-list .posts-wrapper.featured .post.video .video-wrapper {
      min-height: 200px;
      height: auto;
      max-width: 100%; }
    .posts-list .posts-wrapper.featured .post.video .video-content hr {
      display: none; }
    .posts-list .posts-wrapper.featured .post.video .video-content p {
      padding: 0; }
    .posts-list .posts-wrapper.featured .post.video p {
      color: black; }
    .posts-list .posts-wrapper.featured .post.video h3 {
      font-size: 20px;
      padding-bottom: 1em; }
      .posts-list .posts-wrapper.featured .post.video h3 a {
        color: black; }
    .posts-list .posts-wrapper.featured .post.video .categories {
      padding: 0.3em; }
      .posts-list .posts-wrapper.featured .post.video .categories a {
        color: black; } }

.filter-by-sport,
.filter-by-slug {
  text-align: left;
  padding: 0;
  left: -100px;
  transition: left 0.3s; }
  @media (min-width: 1025px) {
    .filter-by-sport,
    .filter-by-slug {
      text-align: center;
      padding: 2em 0; } }
  @media (max-width: 1024px) {
    .filter-by-sport ul,
    .filter-by-slug ul {
      padding: 0;
      margin: 0; } }
  .filter-by-sport ul li,
  .filter-by-slug ul li {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 1em;
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 0.5em;
    transition: 0.2s border-color; }
    @media (max-width: 1024px) {
      .filter-by-sport ul li,
      .filter-by-slug ul li {
        display: none; } }
    @media (min-width: 1025px) {
      .filter-by-sport ul li,
      .filter-by-slug ul li {
        padding-left: 50px; }
        .filter-by-sport ul li .icon,
        .filter-by-slug ul li .icon {
          left: 2px;
          max-width: 24px; }
        .filter-by-sport ul li:first-child,
        .filter-by-slug ul li:first-child {
          padding-left: 0; }
        .filter-by-sport ul li:nth-child(2),
        .filter-by-slug ul li:nth-child(2) {
          padding-left: 0; } }
    .filter-by-sport ul li .icon,
    .filter-by-slug ul li .icon {
      right: 0;
      position: absolute; }
      @media (max-width: 1024px) {
        .filter-by-sport ul li .icon,
        .filter-by-slug ul li .icon {
          right: 33px;
          top: 18px; } }
      .filter-by-sport ul li .icon img,
      .filter-by-slug ul li .icon img {
        max-height: 25px;
        max-width: 40px; }
    .filter-by-sport ul li:first-child,
    .filter-by-slug ul li:first-child {
      border-bottom: 0;
      font-size: 16px;
      font-weight: normal; }
      .filter-by-sport ul li:first-child:after,
      .filter-by-slug ul li:first-child:after {
        content: ':'; }
      @media (max-width: 1024px) {
        .filter-by-sport ul li:first-child,
        .filter-by-slug ul li:first-child {
          display: block;
          cursor: pointer;
          padding: 0.5em 0.5em;
          border: 1px solid black;
          margin-top: 0.6em; }
          .filter-by-sport ul li:first-child:after,
          .filter-by-slug ul li:first-child:after {
            content: ''; } }
    .filter-by-sport ul li a,
    .filter-by-slug ul li a {
      color: #4d4c4c;
      font-weight: normal;
      transition: 0.2s font-weight, 0.2s color; }
      @media (max-width: 1024px) {
        .filter-by-sport ul li a,
        .filter-by-slug ul li a {
          display: block;
          width: 100%; } }
    .filter-by-sport ul li:hover,
    .filter-by-slug ul li:hover {
      border-color: black;
      transition: 0.2s font-weight, 0.2s color; }
      .filter-by-sport ul li:hover a,
      .filter-by-slug ul li:hover a {
        transition: 0.2s font-weight, 0.2s color;
        color: black; }
    .filter-by-sport ul li.active,
    .filter-by-slug ul li.active {
      border-color: black; }
      .filter-by-sport ul li.active a,
      .filter-by-slug ul li.active a {
        color: black; }
  @media (max-width: 1024px) {
    .filter-by-sport.opened,
    .filter-by-slug.opened {
      position: fixed;
      width: 80%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(255, 255, 255, 0.95);
      z-index: 9999;
      padding-top: 2em;
      overflow-y: scroll;
      transition: left 0.3s; }
      .filter-by-sport.opened .close,
      .filter-by-slug.opened .close {
        position: absolute;
        right: 0;
        width: 40px;
        height: 40px;
        opacity: 1;
        top: 45px;
        right: 20px;
        cursor: pointer; }
        .filter-by-sport.opened .close:before,
        .filter-by-slug.opened .close:before {
          content: '';
          border-right: 2px solid #4d4c4c;
          width: 1px;
          height: 40px;
          transform: rotate(45deg);
          position: absolute;
          top: 0px;
          right: 17px; }
        .filter-by-sport.opened .close:after,
        .filter-by-slug.opened .close:after {
          content: '';
          border-right: 2px solid #4d4c4c;
          width: 1px;
          height: 40px;
          transform: rotate(-45deg);
          position: absolute;
          top: 0px;
          right: 17px; }
      .filter-by-sport.opened li,
      .filter-by-slug.opened li {
        display: block;
        padding: 1em 1em 0.8em 1em;
        text-align: left;
        position: relative; }
        .filter-by-sport.opened li:first-child,
        .filter-by-slug.opened li:first-child {
          max-width: 200px;
          margin-bottom: 2em;
          text-align: center; }
        .filter-by-sport.opened li > a:hover, .filter-by-sport.opened li > a:focus,
        .filter-by-slug.opened li > a:hover,
        .filter-by-slug.opened li > a:focus {
          text-decoration: none; } }
  .filter-by-sport.dark-menu,
  .filter-by-slug.dark-menu {
    left: auto;
    right: -100px;
    transition: 0.3s right; }
    @media (max-width: 1024px) {
      .filter-by-sport.dark-menu.opened,
      .filter-by-slug.dark-menu.opened {
        left: auto;
        transition: 0.3s right;
        right: 0;
        background-color: #272525;
        z-index: 9999; }
        .filter-by-sport.dark-menu.opened li,
        .filter-by-slug.dark-menu.opened li {
          text-align: center; }
          .filter-by-sport.dark-menu.opened li a,
          .filter-by-slug.dark-menu.opened li a {
            color: white; }
            .filter-by-sport.dark-menu.opened li a:after,
            .filter-by-slug.dark-menu.opened li a:after {
              color: white; }
          .filter-by-sport.dark-menu.opened li:first-child,
          .filter-by-slug.dark-menu.opened li:first-child {
            max-width: 200px;
            margin-bottom: 2em;
            text-align: center;
            border: 0;
            font-size: 20px;
            padding: 0;
            left: -30px;
            color: white; }
          .filter-by-sport.dark-menu.opened li:nth-child(2),
          .filter-by-slug.dark-menu.opened li:nth-child(2) {
            text-align: center; }
            .filter-by-sport.dark-menu.opened li:nth-child(2) a,
            .filter-by-slug.dark-menu.opened li:nth-child(2) a {
              top: -4px;
              position: relative; }
        .filter-by-sport.dark-menu.opened .close:before,
        .filter-by-slug.dark-menu.opened .close:before {
          border-color: white; }
        .filter-by-sport.dark-menu.opened .close:after,
        .filter-by-slug.dark-menu.opened .close:after {
          border-color: white; }
        .filter-by-sport.dark-menu.opened li.active,
        .filter-by-slug.dark-menu.opened li.active {
          background-color: #f8d930;
          border-color: #7b7a7a; }
          .filter-by-sport.dark-menu.opened li.active a,
          .filter-by-slug.dark-menu.opened li.active a {
            color: black; } }

@media (min-width: 767px) {
  #open-search-popup.search {
    padding-left: 0;
    border: 0;
    top: 2px; } }
@media (max-width: 767px) {
  #open-search-popup.search {
    line-height: 3.5;
    padding: 0 1em; } }
#open-search-popup.search a {
  position: relative;
  display: block; }
  #open-search-popup.search a:after {
    content: '\e615';
    font-family: 'luma-icons';
    font-size: 22px;
    line-height: 1;
    color: #4d4c4c; }
    @media (max-width: 1024px) {
      #open-search-popup.search a:after {
        color: white; } }

.search-results #open-search-popup.search a:after {
  line-height: 2.5; }

.load-more {
  text-align: center;
  padding: 1em 0 4em 0; }
  .load-more .action.primary {
    border: 2px solid black !important; }
    .load-more .action.primary:before {
      background: white; }

.container {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 1024px) {
    .container {
      padding: 0; } }

.wp-body.single .top-banner img {
  width: 100%;
  max-width: 100%; }
.wp-body.single .heading-content {
  background: url("../images/hexagon_post_page.png") #ededed no-repeat;
  background-position: right top;
  background-size: auto 100%;
  padding-left: 2em; }
  .wp-body.single .heading-content h1 {
    font-size: 40px;
    text-align: left;
    padding: 0.5em 0; }
  .wp-body.single .heading-content .entry-meta {
    padding: 0 0 2em 0;
    text-transform: uppercase; }
    .wp-body.single .heading-content .entry-meta a {
      color: black !important;
      font-weight: normal; }
    .wp-body.single .heading-content .entry-meta > * {
      padding-right: 4em; }
    .wp-body.single .heading-content .entry-meta > a {
      padding-right: 0.2em; }
    .wp-body.single .heading-content .entry-meta > *:last-child {
      padding-left: 4em;
      padding-right: 0; }
  @media (max-width: 1024px) {
    .wp-body.single .heading-content {
      background: #ededed;
      padding: 0 1em; }
      .wp-body.single .heading-content h1 {
        font-size: 24px; }
      .wp-body.single .heading-content .entry-meta > * {
        font-size: 14px;
        padding-right: 1em; } }
.wp-body.single .entry-content {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal; }
  @media (min-width: 1440px) {
    .wp-body.single .entry-content img {
      max-width: 1440px;
      width: 1440px;
      margin-left: -270px;
      padding: 2em 0; } }
  .wp-body.single .entry-content a {
    color: black;
    font-weight: bold; }
  .wp-body.single .entry-content p {
    padding-top: 1em; }
  .wp-body.single .entry-content iframe {
    width: 100%;
    min-height: 600px; }
  @media (max-width: 1024px) {
    .wp-body.single .entry-content {
      padding: 0 1em; }
      .wp-body.single .entry-content iframe {
        min-height: 300px; } }
  .wp-body.single .entry-content ul,
  .wp-body.single .entry-content ol {
    margin-left: 0;
    padding-left: 1.5em;
    padding-top: 0.5em; }
    .wp-body.single .entry-content ul li,
    .wp-body.single .entry-content ol li {
      position: relative;
      padding-left: 0.5em;
      list-style-type: decimal;
      margin-top: 1.3em; }
      .wp-body.single .entry-content ul li:before,
      .wp-body.single .entry-content ol li:before {
        content: '';
        width: 30px;
        height: 30px;
        position: absolute;
        left: -27px;
        top: -6px;
        background-color: #fed900;
        z-index: -1;
        border-radius: 100%; }
      .wp-body.single .entry-content ul li ol li,
      .wp-body.single .entry-content ul li ul li,
      .wp-body.single .entry-content ol li ol li,
      .wp-body.single .entry-content ol li ul li {
        list-style-type: disc; }
        .wp-body.single .entry-content ul li ol li:before,
        .wp-body.single .entry-content ul li ul li:before,
        .wp-body.single .entry-content ol li ol li:before,
        .wp-body.single .entry-content ol li ul li:before {
          display: none; }
.wp-body.single article {
  padding-top: 3em; }
  @media (max-width: 1024px) {
    .wp-body.single article {
      padding-top: 0; } }
.wp-body.single #thumb-nav {
  width: 100%;
  margin: auto;
  max-width: 100%;
  background: transparent;
  display: none; }
  .wp-body.single #thumb-nav .nav-box {
    position: fixed;
    z-index: 9999;
    bottom: 10%;
    transform: translate(0, -50%); }
    .wp-body.single #thumb-nav .nav-box img {
      width: 170px; }
    .wp-body.single #thumb-nav .nav-box p {
      position: absolute;
      width: 90%;
      height: 85%;
      background-color: rgba(0, 0, 0, 0.5);
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: white;
      padding: 1.5em 0.5em;
      text-align: center;
      text-transform: uppercase; }
    .wp-body.single #thumb-nav .nav-box .alt-post {
      position: absolute;
      bottom: 34px;
      font-weight: normal;
      color: white; }
      .wp-body.single #thumb-nav .nav-box .alt-post:after {
        content: '\e622';
        font-family: 'luma-icons';
        position: absolute;
        top: 2px; }
      .wp-body.single #thumb-nav .nav-box .alt-post:before {
        content: '';
        position: absolute;
        width: 30px;
        height: 30px;
        border: 1px solid white;
        top: -5px;
        border-radius: 100%; }
    .wp-body.single #thumb-nav .nav-box.previous {
      left: -300px;
      transition: right 0.3s; }
      .wp-body.single #thumb-nav .nav-box.previous .alt-post {
        left: 56px; }
        .wp-body.single #thumb-nav .nav-box.previous .alt-post:after {
          left: -36px;
          transform: rotate(90deg); }
        .wp-body.single #thumb-nav .nav-box.previous .alt-post:before {
          left: -42px; }
      .wp-body.single #thumb-nav .nav-box.previous.show {
        left: 0; }
    .wp-body.single #thumb-nav .nav-box.next {
      right: -300px;
      transition: right 0.3s; }
      .wp-body.single #thumb-nav .nav-box.next .alt-post {
        left: 30px; }
        .wp-body.single #thumb-nav .nav-box.next .alt-post:after {
          right: -38px;
          transform: rotate(-90deg); }
        .wp-body.single #thumb-nav .nav-box.next .alt-post:before {
          right: -45px; }
      .wp-body.single #thumb-nav .nav-box.next.show {
        right: 0; }
  @media (min-width: 1200px) {
    .wp-body.single #thumb-nav {
      display: block; } }
.wp-body.single .related-products {
  text-align: center;
  padding-top: 2em; }
  .wp-body.single .related-products h2 {
    text-align: center;
    font-size: 26px;
    font-weight: normal; }
    @media (min-width: 1025px) {
      .wp-body.single .related-products h2 {
        font-size: 50px; } }
  .wp-body.single .related-products .prod-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 3em 0;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto; }
    .wp-body.single .related-products .prod-wrapper .product_title {
      font-size: 16px;
      max-width: 300px; }
      .wp-body.single .related-products .prod-wrapper .product_title a {
        color: black; }
    .wp-body.single .related-products .prod-wrapper > div {
      padding: 0 2em; }
      .wp-body.single .related-products .prod-wrapper > div img {
        width: 182px;
        max-width: 100%; }
    .wp-body.single .related-products .prod-wrapper .btn {
      display: none; }
    .wp-body.single .related-products .prod-wrapper .brand-font--bold {
      font-weight: bold; }
    @media (max-width: 1024px) {
      .wp-body.single .related-products .prod-wrapper {
        display: block; }
        .wp-body.single .related-products .prod-wrapper > div {
          width: 50%;
          display: inline-block;
          padding-bottom: 2em; }
        .wp-body.single .related-products .prod-wrapper .product_title {
          font-weight: normal;
          font-size: 14px;
          max-width: 100%; } }
.wp-body.single .author-box {
  border-top: 1px solid black;
  padding-top: 2em;
  margin-top: 6em; }
  @media (max-width: 1024px) {
    .wp-body.single .author-box {
      padding: 1em; } }
  .wp-body.single .author-box img {
    max-width: 114px;
    border-radius: 100%;
    margin-left: 0;
    padding: 0; }
  .wp-body.single .author-box .author-avatar {
    max-width: 24%;
    display: inline-block;
    vertical-align: top; }
  .wp-body.single .author-box .author-info {
    max-width: 74%;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 2em; }
    .wp-body.single .author-box .author-info .written_by {
      text-transform: uppercase; }
    .wp-body.single .author-box .author-info h3 {
      padding-top: 0;
      margin-top: 0.3em;
      color: black;
      font-size: 20px;
      font-weight: bold; }
      .wp-body.single .author-box .author-info h3 a {
        color: black; }

.site-footer {
  background-color: #4e4e50; }
  .site-footer .footer-content {
    display: flex;
    justify-content: space-between;
    color: white;
    font-weight: normal; }
    .site-footer .footer-content .left {
      width: 50%;
      padding: 3em 3em 3em 0; }
    .site-footer .footer-content .right {
      width: 50%;
      padding: 3em; }
    .site-footer .footer-content h2 {
      font-size: 50px; }
    .site-footer .footer-content p {
      padding-bottom: 1.5em; }
    @media (max-width: 1024px) {
      .site-footer .footer-content {
        display: block; }
        .site-footer .footer-content .right {
          width: 100%;
          padding: 0 2em;
          font-size: 16px; }
        .site-footer .footer-content .left {
          width: 100%;
          padding: 0 0 2em 0; }
        .site-footer .footer-content h2 {
          font-size: 30px;
          margin-top: 0;
          padding-top: 0; } }
  .site-footer .posts-list h2 {
    text-align: center;
    color: white;
    font-size: 3em;
    padding: 0.8em 0; }
  .site-footer .posts-list .post {
    color: white; }
    @media (max-width: 1024px) {
      .site-footer .posts-list .post {
        border-bottom: 1px solid white; }
        .site-footer .posts-list .post p {
          color: white; } }
    .site-footer .posts-list .post a {
      color: white; }
  .site-footer .posts-list .posts-wrapper a {
    color: white; }

.sis_football .filter-by-slug,
.blog-8 .filter-by-slug {
  display: none; }
.sis_football .menu-top-level ul:nth-child(2),
.blog-8 .menu-top-level ul:nth-child(2) {
  display: none; }

.search-results .heading-container h1,
.search-no-results .heading-container h1 {
  word-break: break-word; }
  @media (max-width: 992px) {
    .search-results .heading-container h1,
    .search-no-results .heading-container h1 {
      text-align: left;
      max-width: 90%; } }
.search-results .heading-container #open-search-popup.search a:after,
.search-no-results .heading-container #open-search-popup.search a:after {
  color: #333333 !important; }
.search-results .posts-list .heading-container,
.search-no-results .posts-list .heading-container {
  padding: 1em 1em 2em 1em; }
  @media (min-width: 1124px) {
    .search-results .posts-list .heading-container,
    .search-no-results .posts-list .heading-container {
      padding: 5em 1em 3em 1em; } }
